﻿
.slateGrid .field-icon .dgrid-cell-padding { /* old IE */
    padding: 0;
}

.slateGrid .expando {
    padding-left: 20px;
}

.slateGrid .dgrid-selected .expando {
    /* background: #FFFFFF; */
    text-shadow: none;
    color: black;
    /* border-bottom: 1px solid #ccc !important; */
    /*padding: 0.7em 1em 0.5em 3em;*/
     padding-left: 20px;
}

/*.slateGrid .dgrid-row-odd {
    background:#FFFFFF;
}*/

.slateGrid .gridTitle {
    font-size: 16px;
    color: #8B0E04;
}

.slateGrid .dgrid-footer .dgrid-page-size {
    color: #000000;
}

/*.slateGrid .dgrid-footer{
    background: #383536;
}*/
.slateGrid .dgrid-footer,.slateGrid .dgrid-header-scroll,.slateGrid .dgrid-header {
    background: #555555;
}
.slateGrid .dgrid-selected .gridTitle {
    text-shadow: none;
    color: #eeeeee;
}

.slateGrid .dgrid-selected .dgrid-cell {
    background: #555555;
}
/*#grid-header > tr:nth-child(1) > th > div > span > span {
     background-color: inherit;
    background-image: none;
    border: medium none;
    box-shadow: none;
    text-shadow: none;
    color:#FFFFFF;
}*/
/*.slateGrid .icon {
text-align:right;
}*/
.slateGrid .dgrid-header .icon .dijitButtonNode {
     background-color: inherit;
    background-image: none;
    border: medium none;
    box-shadow: none;
    text-shadow: none;
    color:#FFFFFF;
    padding:0px;
}
.slateGrid .dgrid-cell {
    border: none;
}
/*.slateGrid .dgrid-scroller {
    margin-top:20px;
}
.slateGrid .dgrid-header-scroll .dgrid-scrollbar-width .ui-widget-header {
    height: 20px;
}*/

#grid-header > tr:nth-child(2) > th {
display:none;
}
